.Ab{
text-indent:20px;
text-align: left;
}
.nText, .zText, .bText{
font-family: arial,serif;
}

.nText{
font-size:20px;
color: back;
}

.zText{
font-size:24px;
font-weight: bold;
color: Maroon;
}
 
.bText{
font-size:20px;
font-weight: bold;
color: MediumSlateBlue;
}

.BoxText{
box-shadow: 7px 7px 5px rgba(0,0,0,0.6); /* Тень */
padding: 10px; /* Поля вокруг текста */
border-radius: 10px; /* Радиус скругления */
background: #eeece0; /* Цвет фона */
margin-right:10px;}

.BoxText_1{
box-shadow: 7px 7px 5px rgba(0,0,0,0.6); /* Тень */
padding: 10px; /* Поля вокруг текста */
border-radius: 10px; /* Радиус скругления */
background: LightCyan; /* Цвет фона */
width:auto;
margin-right:10px;}